.page-image {
  width: 100%;
}

.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 50);
  background-color:#343a40!important;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  h1 {
    font-size: 2.25rem;
  }
  @media-breakpoint-up(700) {
    height: 100vh;
    min-height: 40rem;
    padding-top: 50;
    padding-bottom: 0;
    p {
      font-size: 1.15rem;
    }
    h1 {
      font-size: 3rem;
    }
  }
  @media-breakpoint-up(800) {
    h1 {
      font-size: 3.5rem;
    }
  }
}

.ts-icon{
    font-size: 10.5rem;
}